org.python.core

## Interface Visitproc

-     public interface Visitproc

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `int` | `visit(PyObject object, java.lang.Object arg)` Must not be called with `object == null`.

- - ### Method Detail

    - #### visit

          int visit(PyObject object,
                    java.lang.Object arg)

      Must not be called with `object == null`.

Jython homepage